body { font-family:Times New Roman; margin:0px;}

A:link { COLOR: #000000; TEXT-DECORATION: none; }
A:visited { COLOR: #000000; TEXT-DECORATION: none; }
A:active { COLOR: #000000; TEXT-DECORATION: none; }
A { COLOR: #000000; TEXT-DECORATION: none; }
A:hover { COLOR: #FF8000; TEXT-DECORATION: underline; }

p.nav { font-family: Times New Roman; font-size:8pt; text-indent:0px; margin-top:9px; margin-bottom:5px; margin-left:15px; margin-right:25px; }

p.note { text-align:right; font-family:Times New Roman;
font-size:13px; margin-top:20px; margin-left:10%; margin-right:17%; }

p.title { text-align:right; font-family: Times New Roman; text-indent:0px; font-size:13px; margin-top:110px; margin-left:10%; margin-right:10%; }

table.pag { font-size:11px; text-align:center; }

p.titlepage { font-family:Times New Roman;
              font-size:16px;
              margin-bottom:40px;
              margin-left:11%;
              margin-right:29%;
              margin-top:30px;
              text-align:justify;
              text-indent:0px; }

p.pag      { font-family:Times Roman;
              font-size:16px;
              margin-top:1px;
              margin-bottom:20px;
              margin-right:22%;
              text-align:right; }

p.line      { font-family:Times Roman;
              font-size:16px;
              margin-top:0px;
              margin-bottom:0px;
              text-indent:-33%;
              margin-left:50%;
              margin-right:22%;
              text-align:left; }

p.sd        { font-family:Times Roman;
              font-style:italic;
              text-indent:-5%;
              font-size:16px;
              margin-top:0px;
              margin-bottom:0px;
              margin-left:35%;
              margin-right:22%;
              text-align:left; }

.dir        { font-style:italic;
              padding-left:40px; }

.actor      { font-style:italic;
              padding-left:20px;
              padding-right:10px;  }

p.head      { font-family:Times Roman;
              font-style:italic;
              text-indent:0;
              font-size:16px;
              margin-top:20px;
              margin-bottom:30px;
              margin-left:22%;
              margin-right:22%;
              text-align:left; }

p.paper     { font-family:Times Roman;
              font-style:italic;
              text-indent:-26%;
              font-size:16px;
              margin-top:0px;
              margin-bottom:0px;
              margin-left:50%;
              margin-right:25%;
              text-align:left; }

img.rule    { margin-left:11%;
              margin-right:29%;
              margin-bottom:1px;
              margin-top:1px; }